gdk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Returned by and to indicate success or the reason for the failure of the grab event. None. System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gdk.GrabStatus The resource was successfully grabbed.
- Field
  Gdk.GrabStatus The resource is actively grabbed by another client.
- Field
  Gdk.GrabStatus The resource was grabbed more recently than the specified time.
- Field
  Gdk.GrabStatus The grab window or the confine_to window are not viewable.
- Field
  Gdk.GrabStatus The resource is frozen by an active grab of another client.
- Field
  System.Int32 Internal field. Do not use.